@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1000px) {
	
	.mobile-only { display: none !important; }
	
	.header .button-menu { display: none; }
	
	/********** < Navigation */
	.nav-container { background:#fff; position: absolute; bottom: 0; width: 100%; height: 35px; }
	
	#nav { display: table; width: 100%; }
	#nav li { padding: 5px 0; position: relative; display: table-cell; text-align: center; }
	#nav li.last { background-image: none; }
	#nav li a { color: #888; text-decoration: none; font-size: 13px; padding: 0 10px; display: block; white-space: nowrap; text-transform: uppercase; }
	#nav > li:first-child a { padding-left: 0; }
	#nav > li:last-child a { padding-left: 0; }
	.mobile #nav li a { padding: 0 5px; font-size: 14px; }
	.small-screen #nav li a { padding: 0 5px;  font-size: 14px; }
	
	#nav .nav-self { display: none; }
	
	#nav li ul { width: 300px; position: absolute; top: 35px; left: 0; z-index: 9999; background: rgb(255,255,255); padding: 5px; display: none; }
	#nav li ul.shown-sub { display: block;  }
	#nav li ul li { float: none; display: block;  text-align: left; border-bottom: 1px solid #fff; padding: 0 0 3px; margin-bottom: 3px; }
	#nav li ul li.last { border-bottom: 0; margin-bottom: 0; padding-bottom: 0; }
	#nav li ul li a { font-size: 14px; font-weight: normal; padding: 0 5px; text-transform: none;  }
	#nav li ul li a:hover { text-decoration: underline; }	
}

@media only screen and (max-width: 1000px) {
	.slick-next { right: -10px !important; transform: scale(0.5); }
	.slick-prev { left: -10px !important; transform: scale(0.5); }
	
	.header { text-align: center; height: 60px; }
	
	.header .logo { top: 25px; left: calc(50% - 180px); width: 360px;}
	
	.header .form-search { width: 150px; }
	
	.header .button-search,
	.header .button-menu { position: absolute; top: 33px; font-size: 20px; color: #555; cursor: pointer; transition: .3s all;  }
	.header .button-search:hover,
	.header .button-menu:hover { color: #601862; }
	.header .button-search { right: 50px; }
	.header .button-menu { left: 5px; }
	
	.header .block-cart { top: 27px; }
	
	.header-banners .header-banners-list .banner { width: calc(33% - 8px); }
	
	.nav-container { position: absolute; top: 50px; left: -5px; width: 300px; z-index: 9999; visibility: hidden; opacity: 0; transform: translateX(-320px); transition: .3s all; border: 1px solid #ddd; border-left: 0; border-top: 0;}
	.nav-container.visible { visibility: visible; opacity: 1; transform: translateX(0); }
	
	#nav { background: #fff; padding: 5px; margin: 0; border: 0; }
	#nav li { float: none; display: block; margin: 0 0 8px; padding-bottom: 8px; border-bottom: 1px solid #ddd; position: relative; }
	#nav li:last-child { border-bottom: 0; margin-bottom: 0; padding-bottom: 0; }
	#nav li a { padding: 0; display: block; color: #888; text-align: center; text-transform: uppercase; font-size: 12px;  }
	#nav > li:hover ul { -webkit-animation: fadein 0s; -moz-animation: fadein 0s; -ms-animation: fadein 0s; -o-animation: fadein 0s; animation: fadein 0s; }
	
	#nav ul { position: relative; top: auto; left: auto; min-height: auto; display: none; }
	#nav ul li { display: block; width: calc(100% - 30px); padding: 0 15px; border-bottom: 0; margin-bottom: 0; }
	#nav ul li.nav-self { margin-top: 10px; }
	#nav ul li a { font-size: 11px; font-weight: normal; padding: 2px 0; }
	
	#nav ul ul li { display: block; width: calc(100% - 30px); padding: 0 15px; margin-bottom: 0; }
	#nav ul ul li a { font-size: 13px; }
	
	#nav .nav-banner { display: none; }
	
	.products-grid .item { padding: 5px; }
	.col1-layout .products-grid li.item,
	.products-grid:not(.home-grid) li.item { width: calc(50% - 20px); margin: 0 5px 10px; }
	.products-grid:not(.home-grid) li.item:nth-child(2n + 2) { margin-right: 0; }
	
	.footer { height: auto; }
	.footer .block { position: static !important; width: 49% !important; text-align: center !important; display: inline-block; vertical-align: top; margin: 0 0 30px!important; }
	.footer .block-payments img { max-width: 167px; }
	.footer .signature { position: static; text-align: center; margin-top: 20px; }
}

@media only screen and (min-width: 751px) and  (max-width: 1000px){
	.product-view .product-shop .add-to-links li a,
	.product-view .product-shop .add-to-cart .btn-cart { padding-left: 0; padding-right: 0; width: 95%; }
}

@media only screen and (min-width: 751px) {
	.header .button-search { display: none; }
	
	.next-expander { display: none; }
}

@media only screen and (max-width: 750px) {
	
	.wrapper, 
	.main-container,
	.header-container,
	.footer-container { padding: 0 5px; width: calc(100% - 10px); }
	
	.title-buttons h1, 
	.title-buttons h2, 
	.title-buttons h3, 
	.title-buttons h4, 
	.title-buttons h5, 
	.title-buttons h6 { float: none; }
	
	.col2-set .col-1,
	.col2-set .col-2 { display: block; float: none; width: 100%; margin-bottom: 10px; }
	
	.col-left .block-cms-links { display: none; }
	
	.category-slider  { padding: 10px 0; }
	.category-slider .category { height: auto; }
	
	.cookie-message { line-height: 19px; padding: 5px; width: calc(100% - 10px); }
		
	.header { text-align: center; height: 40px; }
	.header .logo { top: 5px; left: calc(50% - 130px); width: 260px;}
	
	.header .button-search,
	.header .button-menu {  top: 3px;  }
	
	.header .form-search { width: calc(100% - 10px); left: 0; top: 45px; background: #fff; transform: translateY(30px); opacity: 0; visibility: hidden; transition: .3s; padding: 10px 5px; border: 0; }
	.header .form-search .input-wrapper { border: 1px solid #ccc; height: 30px; position: relative; }
	.header .form-search.visible { transform: translateY(0); opacity: 1; visibility: visible; }
	
	.header .links { display: none; }
	
	.header .block-cart{ margin-top: 0; top: -3px; }
	.header .block-cart .block-title .qty { position: relative; right: -8px; }
	.header .block-cart .block-content { display: none !important;; }
	
	.header-banners .header-banners-list .banner { width: 100%; margin-right: 0; }
	
	.header .popup-title.wishlist .title { display: none; }

	.cms- .tabs .tabs-divider { margin-bottom: 20px; }
	
	.category-image-title { top: auto; bottom: 0; text-align: left; }
	.category-image-title p, .category-image-title h1 { font-size: 17px; line-height: 20px; padding: 5px 10px; }
		
	.category-products .toolbar { position: static; display: block; margin-bottom: 20px; }
	
	.next-expander.filters { background: none; text-align: center; border: 1px solid #555; color: #555; padding: 5px; font-weight: bold; text-transform: uppercase; font-size: 14px;}
		
	.col-left { float: none; width: 100%; }
	.col2-left-layout .col-main { float: none; width: 100%; margin: 0; }
	.col2-left-layout .col-main-wrapper { margin: 0; }
	
	.page-title { margin-bottom: 10px; text-align: center; }
	.page-title h1, .page-title h2 { font-size: 25px; text-align: center; }
	
	.block-layered-nav { padding-bottom: 0; border: 0;}
	.block-layered-nav .block-content { display: none; }
	.block-layered-nav .block-title { display: block; text-align: center; border: 1px solid #ccc; }
	.block-layered-nav .block-title strong { color: #555; font-size: 14px; font-weight: bold; text-transform: uppercase; }
	
	.block-bestsellers { display: none; }
	
	.product-view .product-img-box { float: none; width: calc(100% - 80px); }
	.product-view .product-img-box .more-views li:nth-child(5),
	.product-view .product-img-box .more-views li:nth-child(6),
	.product-view .product-img-box .more-views li:nth-child(7) { display: none; }
	.product-view .product-img-box .more-views li img { width: 100%; }
	.product-view .product-img-container { padding:10px 0 0 10px; width: calc(100% - 10px); }
	
	.product-view .product-shop { float: none; width: 100%; }
	.product-view .product-shop .page-title h1 { font-size: 25px; }
	
	.product-view .product-shop .add-to-links .wishlist { float: none; }
	.product-view .product-shop .add-to-links .link-compare,
	.product-view .product-shop .add-to-links .link-wishlist { display: inline-block; margin-bottom: 5px; padding-top: inherit}
	
	.product-view .product-essential { margin-bottom: 30px; }
	
	.product-collateral .box-collateral { margin-bottom: 30px; }
	.product-collateral .col-1,
	.product-collateral .col-2 { float: none; width: 100%; margin: 0; }
	
	.product-view .tabs .tabs-title li { font-size: 11px; padding: 3px 7px; text-transform: uppercase; }
	
	.product-view .product-img-box .addthis_inline_share_toolbox_v3lp { padding-right: 65px; }
	
	.product-view .box-reviews .form-add .form-list .input-box { }
	
	.cart-banner img { max-width: 100%; }
	
	.cart-actions .discount { float: none; width: 100%; margin-bottom: 30px; text-align: left; }
	.cart-actions .discount .input-text { width: 130px; }
	.cart .totals { float: none; width: 100%; }
	.cart .image-cell { display: none; }
	.cart-table thead th { padding: 3px !important; font-size: 12px; }
	.cart-table td { padding: 2px; }
	.cart-table .product-name { font-size: 11px; font-weight: normal; margin-bottom: 0; }
	.cart .input-text.qty { width: 2em !important; color: #000; font-size: 14px; margin: 0 5px; }
	.cart-table .cart-price .price { font-size: 11px; }
	.checkout-methods { margin-bottom: 20px; }
	.cart .shipping { width: calc(100% - 10px); padding: 5px; margin: 0; text-align: center; }
	.cart .shipping .banner  { margin: 0 0 10px; width: 100%; }
	.cart .shipping .banner img { width: 100%; }
	.cart .shipping .col-1 { width: 100%; }
	.cart .shipping .buttons-set { text-align: center; margin-bottom: 20px; }
	.cart .shipping-form #shipping-zip-form .input-box { width: 100%; text-align: left; }
	.cart .shipping-form #shipping-zip-form .input-box select { width: calc(100% - 8px); }
	.cart .shipping-form #shipping-zip-form label { width: 100%; text-align: left; }
	.cart .qty-selector .down { }
	
	.account-login .registered-users {  }
	.account-login .registered-users li { float: none; padding: 0; }
	.account-login .registered-users li .input-box input { width: calc(100% - 16px); }
	
	.form-list .input-box { width: 100%; }
	.form-list input.input-text { width: calc(100% - 16px); }
	
	#onepagecheckout_orderform .col3-set .col-wrapper { padding: 0 !important; background: none !important; }
	.onepagecheckout-index-index .col-main { width: 100% !important; }
	#onepagecheckout_orderform .col3-set .col-1,
	#onepagecheckout_orderform .col3-set .col-3,
	#onepagecheckout_orderform .col3-set .col-2 { margin: 0 !important; padding: 0 !important; border: 0 !important; float: none !important; }
	#onepagecheckout_orderform .col3-set .col-2 { border-left: 0 !important; border-right: 0 !important; margin: 0 !important; padding: 0 !important; }
	
	#payment-method .sp-methods .payment-paypal_standard { height: 140px; }
	
	.account-login .registered-users { border: 0; border-bottom: 1px solid #000; margin-bottom: 35px; }
	
	.block-cart { margin-top: 10px; }
	
	.contact-form,
	.contact-info { width: 100%; float: none; }
	.contact-info { border: 1px solid #ccc; padding: 10px; width: calc(100% - 22px); margin-bottom: 15px; }
	
	.form-list .fields { margin-bottom: 0; }
	.form-list .fields .field { margin: 0; width: calc(100% - 2px); margin-bottom: 5px; }
	
	.block-cms-navigation { display: none; }
			
	.absolute-footer .copyright,
	.absolute-footer .social { float: none; text-align: center; }
	
	
	
	#onepagecheckout_orderform .col3-set .col-2 { border-left: 0 !important; border-right: 0 !important; margin: 0 !important; padding: 0 !important; }
	
	.cms-equipamento-escolar-exemplos-de-salas .std table,
	.cms-equipamento-escolar-exemplos-de-salas .std table tbody,
	.cms-equipamento-escolar-exemplos-de-salas .std table tr,
	.cms-equipamento-escolar-exemplos-de-salas .std table td { display: block; width: 100%; }
	.cms-equipamento-escolar-exemplos-de-salas .std img { max-width: 100%; }
	
	.std .catalogs li { width: 50%; }
	
	.banner-popup img { width: 100%; }
	
}

@media only screen and (max-width: 600px) {
	.header .logo { top: 5px; left: calc(50% - 110px); width: 220px;}
	
	.cms-product-banner img { max-width: 100%; }
	
	.products-grid .product-name { font-size: 11px; }
		
}

@media only screen and (max-width: 500px) {
	.footer .block { width: 100% !important;  }
	
	.cart-bottom { height: 130px; }
	.cart-bottom .doubts { left: auto; right: 0; }
	
	.cart-bottom .checkout-methods { top: auto; bottom: 0; left: 0; right: auto; width: 100%; }
	.cart-bottom .checkout-methods .btn-checkout { display: block; width: 100%; }
	
	
}

@media only screen and (max-width: 400px) {
	.header .logo { left: calc(50% - 80px); width: 160px; top: 10px;}
	
	.product-view .product-shop .add-to-cart,
	.product-view .product-shop .add-to-links { float: none; width: 100%; text-align: center; margin-bottom: 5px; }
	.product-view .product-shop .add-to-links li { text-align: center; }
	.product-view .product-shop .add-to-links li a { width: calc(100% - 32px); }
	.product-view .product-shop .add-to-cart .btn-cart { width: 100%; }
	
	.op_login_area .title .link,
	.op_login_area .arrow_box { font-size: 14px !important; }
	
}


@media only screen and (max-width: 350px) {
	.header .logo { left: calc(50% - 100px); }
}
